Subject: Re: 2011 Header
From: "David R. Brake" <[email-masked]>
To: "Mike" <[email-masked]>
Cc: "Rhonda R. Ames" <[email-masked]>, "Steve Fata" <[email-masked]>
Date: Wed, 4 Aug 2010 15:12:43 -0400

Mike:
    The only State where we have an Agreement to not use symbols that include government buildings or monuments is Idaho.  Even there, we only agreed not to use the symbols in advertisements.  If this header is for the posters rather than the solicitation documents, you should be fine.
David R. Brake, Esq.
Knaggs, Harter, Brake and Schneider, P.C.
7521 Westshire Dr.  Ste 100
Lansing MI 48917
Direct dial: (517) 622-2411
Main telephone: (517) 622-0590
Fax: (517) 622-8463
[email-masked] 
  ----- Original Message ----- 
  From: Mike 
  To: Dave Brake 
  Sent: Wednesday, August 04, 2010 11:15 AM
  Subject: 2011 Header

  Dave,
  I am in the process of gearing up for the 2011 posters.  We are collecting our choices for headers at this time.  Attached is one that is in consideration.  I wanted to find out if you thought we would not be allowed or if it would possibly cause problems by having it.  I was thinking we may have already decided against these kind of pictures in the past.  Tell Rhonda that I will be contacting her about helping with the collection of the requirements.  Let me know what you think about the header either way.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]